La présentation est en train de télécharger. S'il vous plaît, attendez

La présentation est en train de télécharger. S'il vous plaît, attendez

Bulletins de Sécurité Microsoft Février 2011 Jean Gautier, Ramin Barreto CSS Security EMEA Bruno Sorcelle, Valéry Kremer Technical Account Manager.

Présentations similaires


Présentation au sujet: "Bulletins de Sécurité Microsoft Février 2011 Jean Gautier, Ramin Barreto CSS Security EMEA Bruno Sorcelle, Valéry Kremer Technical Account Manager."— Transcription de la présentation:

1 Bulletins de Sécurité Microsoft Février 2011 Jean Gautier, Ramin Barreto CSS Security EMEA Bruno Sorcelle, Valéry Kremer Technical Account Manager

2 Bienvenue ! Présentation des bulletins de Février Nouveaux bulletins de Sécurité 3 Critique 9 Important 1 avis de sécurité (révision) Mises à jour non relatives à la sécurité Informations connexes : Microsoft® Windows® Malicious Software* Removal Tool Autres informations Ressources Questions - Réponses : Envoyez dès maintenant !

3 Questions - Réponses À tout moment pendant la présentation, posez vos questions : 1. Ouvrez l’interface Questions-réponses en cliquant sur le menu Q&R : 2. Précisez le numéro du Bulletin, entrez votre question et cliquez sur « Poser une question » :

4 Bulletins de Sécurité de Février 2011 MS Critique Internet Explorer Microsoft Windows, Interne Explorer MS Important FTP Service Microsoft Windows MS Important Active Directory Microsoft Windows MS Critique Windows Shell Microsoft Windows MS Critique OpenType CFF Driver Microsoft Windows MS Important Visio Microsoft Office MS Important JScript & VBScript Engine Microsoft Windows MS Important CSRSS MS Important Windows Kernel Microsoft Windows MS Important Kernel-Mode Drivers Microsoft Windows MS Important Kerberos MS Important LSASS

5 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Mise à jour de sécurité cumulative pour Internet Explorer ( ) Critique Internet Explorer 6.0 sur Windows XP et Windows Server 2003 (Toutes les versions supportées) Internet Explorer 7 sur Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008 (Toutes les versions supportées) Internet Explorer 8 sur Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, et Windows Server 2008 R2 (Toutes les versions supportées) Cette mise à jour de sécurité concerne également la vulnérabilité décrite dans l'Avis de sécurité Microsoft

6 MS : Mise à jour de sécurité cumulative pour Internet Explorer ( ) - Critique VulnérabilitéVulnérabilités d'exécution de code à distance Vecteurs d'attaque possibles Une page Web spécialement conçue Un message électronique spécialement conçu ImpactIl existe une vulnérabilité d'exécution de code à distance dans la façon dont Internet Explorer accède à la mémoire lors de l'importation d'une feuille de style CSS qui fait référence à elle-même de manière récursive. Un attaquant pourrait exploiter cette vulnérabilité en créant une page Web malveillante. Il existe une vulnérabilité d'exécution de code à distance dans la façon dont Internet Explorer traite le chargement des fichiers DLL. Un attaquant parvenant à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l'utilisateur connecté. Facteurs atténuantsUn attaquant devra convaincre les utilisateurs de visiter ce site Web, généralement en les incitant à cliquer sur un lien dans un message électronique ou un message instantané menant à son site. Par défaut, toutes les versions en cours de support de Microsoft Outlook, Microsoft Outlook Express et de Windows Mail ouvrent les messages au format HTML dans la zone Sites sensibles. Par défaut, Internet Explorer sur Windows Server 2003 et Windows Server 2008 s'exécute selon un mode restreint nommé Configuration de sécurité améliorée. Tout attaquant parvenant à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l'utilisateur. Le protocole de partage de fichiers, SMB (Server Message Block), est habituellement désactivé sur le pare-feu périmétrique.

7 MS : Mise à jour de sécurité cumulative pour Internet Explorer ( ) - Critique ContournementDéfinir les paramètres des zones Intranet local et Internet sur la valeur « Élevé » afin de bloquer les contrôles ActiveX et Active Scripting dans ces zones Configurer Internet Explorer de manière à ce qu'il désactive Active Scripting ou à ce qu'il vous avertisse avant de l'exécuter dans la zone de sécurité Intranet local et Internet Lecture des messages électroniques au format texte brut Empêcher le chargement récursif de feuilles de style CSS (Cascading Style Sheets) dans Internet Explorer Désactiver le chargement de bibliothèques à partir de partages réseau WebDAV et distants Désactiver le service WebClient Bloquer les ports TCP 139 et 445 au niveau du pare-feu Informations complémentaires Les CVE (Avis de Sécurité ) et CVE (Avis de Sécurité ) ont été révélées publiquement. Les autres vulnérabilité n’ont pas été signalées publiquement avant la publication de ce bulletin À la publication de ce bulletin, la CVE est exploitée sur internet. Nous n'avons pas connaissance d'attaques ou de code d'exploitation pour les autres vulnérabilités.

8 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans le service FTP d'Internet Information Services (IIS) pourrait permettre l'exécution de code à distance ( ) Important FTP 7.0 et 7.5 pour Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Windows 7 (Toutes les versions supportées) Windows Server 2008 R2 (Toutes les versions supportées)

9 MS : Une vulnérabilité dans le service FTP d'Internet Information Services (IIS) pourrait permettre l'exécution de code à distance ( ) - Important VulnérabilitéVulnérabilité d’exécution de code à distance Vecteurs d'attaque possibles Une commande FTP spécialement conçue envoyée au serveur FTP ImpactUn attaquant ayant exploité avec succès cette vulnérabilité pourrait permettre l'exécution de code à distance sur le système cible dans le contexte du système local en cours d'exécution. Facteurs atténuantsLe service FTP n'est pas installé par défaut sur Internet Information Services (IIS). Le service FTP n'est pas automatiquement lancé après l'installation. Aucun site FTP n'est pas créé automatiquement, même lorsque le service FTP est installé et lancé. ContournementArrêter et désactiver le service FTP Bloquer le trafic FTP entrant au niveau du pare-feu de périmètre Informations complémentaires Cette vulnérabilité a été révélée publiquement avant la publication de ce bulletin À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

10 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans Active Directory pourrait permettre un déni de service ( ) Important Windows Server 2003 (Toutes les versions supportées)

11 MS : Une vulnérabilité dans Active Directory pourrait permettre un déni de service ( ) - Important VulnérabilitéVulnérabilité de Déni de Service Vecteurs d'attaque possibles Des paquets spécialement conçus envoyés au serveur Active Directory. ImpactUn attaquant qui parviendrait à exploiter cette vulnérabilité pourrait provoquer des collisions de nom dans le domaine, entraînant un abaissement du niveau de l'authentification à NTLM pour les services qui utilisent le Nom du service principal (SPN). Dans les configurations spécifiques où le service n'est pas configuré pour négocier l'authentification, le service sera indisponible. Facteurs atténuantsPour exploiter cette vulnérabilité de déni de service, l'attaquant doit être administrateur d'un ordinateur joint au domaine. ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires Cette vulnérabilité a été révélée publiquement avant la publication de ce bulletin. À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

12 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans le traitement graphique du Shell Windows pourrait permettre l'exécution de code à distance ( ) Critique Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Cette mise à jour de sécurité concerne également la vulnérabilité décrite dans l'Avis de sécurité Microsoft

13 MS : Une vulnérabilité dans le traitement graphique du Shell Windows pourrait permettre l'exécution de code à distance ( ) - Critique VulnérabilitéVulnérabilité d'exécution de code à distance. Vecteurs d'attaque possibles Une image de vignette ou un fichier contenant une image de vignette spécialement conçus sur un partage réseau ou WebDAV ImpactUn attaquant qui parviendrait à exploiter cette vulnérabilité pourrait prendre le contrôle intégral du système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer de nouveaux comptes dotés de tous les privilèges. Facteurs atténuantsLa vulnérabilité ne peut pas être exploitée automatiquement par le biais des messages électroniques. Un attaquant parvenant à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l'utilisateur connecté. ContournementModifier la liste de contrôle d'accès (ACL) pour shimgvw.dll sur les systèmes Windows XP et Windows Server 2003 Désactiver l'affichage de miniatures dans l'Explorateur Windows sur les systèmes Windows Vista et Windows Server 2008 Informations complémentaires Cette vulnérabilité a été révélée publiquement (Avis de sécurité ) À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques.

14 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans le pilote Compact Font Format (CFF) OpenType pourrait permettre l'exécution de code à distance ( ) Critique Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Windows 7 (Toutes les versions supportées) Windows Server 2008 R2 (Toutes les versions supportées)

15 MS : Une vulnérabilité dans le pilote Compact Font Format (CFF) OpenType pourrait permettre l'exécution de code à distance ( ) - Critique VulnérabilitéVulnérabilité d'exécution de code à distance. Vecteurs d'attaque possibles Une police OpenType spécialement conçue sur un partage réseau. Une page web spécialement conçue Une application spécialement conçue ImpactUn attaquant qui parviendrait à exploiter cette vulnérabilité pourrait exécuter du code arbitraire en mode noyau. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer de nouveaux comptes dotés de tous les privilèges. Facteurs atténuantsDans le cas d'une attaque Web, l'attaquant devrait héberger un site Web qui contiendrait une page Web spécialement conçue pour exploiter cette vulnérabilité. L'attaquant n'aurait aucun moyen de forcer l'utilisateur à visiter ces sites Web. ContournementDésactiver le volet de visualisation et le volet des détails dans l'Explorateur Windows. Désactiver le service WebClient Informations complémentaires Cette vulnérabilité n’a pas été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

16 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Des vulnérabilités dans Microsoft Visio pourraient permettre l'exécution de code à distance ( ) Important Visio 2002 SP2 Visio 2003 SP3 Visio 2007 SP2

17 MS : Des vulnérabilités dans Microsoft Visio pourraient permettre l'exécution de code à distance ( ) - Important VulnérabilitéVulnérabilité d'exécution de code à distance. Vecteurs d'attaque possibles Un fichier Visio malveillant spécialement conçu ImpactTout attaquant qui parviendrait à exploiter ces vulnérabilités pourrait prendre le contrôle intégral du système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer de nouveaux comptes dotés de tous les privilèges. Facteurs atténuantsUn attaquant parvenant à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l'utilisateur connecté. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur. La vulnérabilité ne peut pas être exploitée automatiquement par le biais des messages électroniques. Pour qu'une attaque aboutisse, il faut que l'utilisateur ouvre la pièce jointe du message électronique correspondant. Un attaquant n'aurait aucun moyen de forcer un utilisateur à visiter ces sites Web. Un attaquant devrait convaincre les utilisateurs de visiter ce site Web, généralement en les incitant à cliquer sur un lien les dirigeant vers le site Web de l'attaquant, puis les convaincre d'ouvrir ce fichier Visio spécialement conçu. ContournementLimiter l'accès à ORMELEMS.DLL et à ELEMENTS.DLL Désactivez les compléments dans Microsoft Visio 2007 N'ouvrez pas de fichiers Office provenant de sources non fiables ou reçus de sources fiables de manière inattendue. Informations complémentaires Ces vulnérabilités n’ont pas été révélées publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

18 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans les moteurs de script JScript et VBScript pourrait permettre la divulgation d'informations ( ) Important JScript 5.8 sur Windows 7 (Toutes les versions supportées) VBScript 5.8 sur Windows 7 (Toutes les versions supportées) JScript 5.8 sur Windows 2008 R2 (Toutes les versions supportées) VBScript 5.8 sur Windows 2008 R2 (Toutes les versions supportées)

19 MS : Une vulnérabilité dans les moteurs de script JScript et VBScript pourrait permettre la divulgation d'informations ( ) - Important VulnérabilitéVulnérabilité de divulgation d’informations. Vecteurs d'attaque possibles Une page web spécialement conçue ImpactIl existe une vulnérabilité de divulgation d'informations dans les moteurs de script JScript et VBScript en raison d'une erreur de corruption de la mémoire. Un attaquant qui réussirait à exploiter cette vulnérabilité pourrait accéder à des données ne devant pas être divulguées. Veuillez noter que cette vulnérabilité ne permet pas à un attaquant d'exécuter un code ou d'élever directement ses privilèges, mais elle pourrait servir à obtenir des informations susceptibles de donner à l'attaquant les moyens de compromettre davantage le système affecté. Facteurs atténuantsL'attaquant n'aurait aucun moyen de forcer l'utilisateur à visiter ces sites Web. Il devrait y attirer l'utilisateur, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène à son site. Par défaut, toutes les versions en cours de support de Microsoft Outlook, Microsoft Outlook Express et de Windows Mail ouvrent les messages au format HTML dans la zone Sites sensibles, ce qui désactive les scripts et les contrôles ActiveX, éliminant ainsi le risque qu'un attaquant puisse utiliser cette vulnérabilité pour exécuter du code malveillant. Par défaut, Internet Explorer sur Windows Server 2008 et Windows Server 2008 R2 s'exécute selon un mode restreint appelé Configuration de sécurité renforcée. ContournementDéfinissez les paramètres des zones Intranet local et Internet sur la valeur « Élevé » afin de bloquer les contrôles ActiveX et Active Scripting dans ces zones Configurer Internet Explorer de manière à ce qu'il désactive Active Scripting ou à ce qu'il vous avertisse avant de l'exécuter dans la zone de sécurité Intranet local et Internet. Informations complémentaires Cette vulnérabilité n’a pas été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

20 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans le processus CSRSS (Client-Server Run- time Subsystem) Windows pourrait permettre une élévation de privilèges ( ) Important Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées)

21 MS : Une vulnérabilité dans le processus CSRSS (Client-Server Run-time Subsystem) Windows pourrait permettre une élévation de privilèges ( ) - Important VulnérabilitéVulnérabilité d’élévation de privilèges. Vecteurs d'attaque possibles Un script malveillant spécialement conçu Une application malveillante spécialement conçue ImpactUne vulnérabilité d'élévation des privilèges existe dans la façon dont le processus CSRSS (Client-Server Run-time Subsystem) Windows termine un processus lorsqu'un utilisateur ferme sa session. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait exécuter du code conçu pour contrôler les actions du prochain utilisateur se connectant sur le système. Facteurs atténuantsL'attaquant doit disposer d'informations d'identification valides pour ouvrir une session en local. Cette vulnérabilité ne peut pas être exploitée à distance ou par des utilisateurs anonymes ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires Cette vulnérabilité n’a pas été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

22 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Des vulnérabilités dans le noyau Windows pourraient permettre une élévation de privilèges ( ) Important Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Windows 7 (Toutes les versions supportées) Windows Server 2008 R2 (Toutes les versions supportées)

23 MS : Des vulnérabilités dans le noyau Windows pourraient permettre une élévation de privilèges ( ) - Important VulnérabilitéVulnérabilité d’élévation de privilèges. Vecteurs d'attaque possibles Un script malveillant spécialement conçu Une application malveillante spécialement conçue ImpactIl existe une vulnérabilité d'élévation des privilèges dans la façon dont certains pilotes interagissent de manière incorrecte avec le noyau Windows. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait exécuter du code arbitraire en mode noyau et prendre le contrôle intégral du système affecté Facteurs atténuantsPour exploiter cette vulnérabilité, l'attaquant doit disposer d'informations d'identification valides pour ouvrir une session en local. ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires La CVE a été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

24 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Des vulnérabilités dans les pilotes en mode noyau de Windows pourraient permettre une élévation de privilèges ( ) Important Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Windows 7 (Toutes les versions supportées) Windows Server 2008 R2 (Toutes les versions supportées)

25 MS : Des vulnérabilités dans les pilotes en mode noyau de Windows pourraient permettre une élévation de privilèges ( ) - Important VulnérabilitéVulnérabilité d’élévation de privilèges. Vecteurs d'attaque possibles Un script malveillant spécialement conçu Une application malveillante spécialement conçue ImpactIl existe une vulnérabilité d'élévation des privilèges dans la façon dont certains pilotes interagissent de manière incorrecte avec le noyau Windows. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait exécuter du code arbitraire en mode noyau et prendre le contrôle intégral du système affecté Facteurs atténuantsPour exploiter cette vulnérabilité, l'attaquant doit disposer d'informations d'identification valides pour ouvrir une session en local. ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires Ces vulnérabilités n’ont pas été révélées publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

26 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Des vulnérabilités dans Kerberos pourraient permettre une élévation de privilèges ( ) Important Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows 7 (Toutes les versions supportées) Windows Server 2008 R2 (Toutes les versions supportées)

27 MS : Des vulnérabilités dans Kerberos pourraient permettre une élévation de privilèges ( ) - Important VulnérabilitéVulnérabilité d’élévation de privilèges. Vecteurs d'attaque possibles Une application malveillante spécialement conçue ImpactIl existe une vulnérabilité d'élévation des privilèges dans les implémentations de Kerberos. Cette vulnérabilité est due à la prise en charge d'un mécanisme de hachage faible par l'implémentation de Microsoft Kerberos, pouvant ainsi permettre de contrefaire certains aspects d'un ticket de service Kerberos. Un utilisateur malveillant ou un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait obtenir un jeton avec des privilèges élevés sur le système affecté. Il existe une vulnérabilité d'usurpation de contenu liée aux implémentations de Kerberos sur Windows 7 et Windows Server 2008 R2. Cette vulnérabilité est due à la possibilité d'abaisser le niveau de l'authentification de Kerberos afin d'utiliser DES au lieu des normes de chiffrement standard, plus fortes, incluses dans Windows 7 et Windows Server 2008 R2. Facteurs atténuantsCette vulnérabilité n'est pas exploitable sur les domaines sur lesquels les contrôleurs de domaine exécutent Windows Server 2008 ou Windows Server 2008 R2. Pour exploiter cette vulnérabilité, l'attaquant doit disposer d'informations d'identification valides pour ouvrir une session en local. Cette vulnérabilité ne peut pas être exploitée à distance ou par des utilisateurs anonymes. Cette vulnérabilité affecte uniquement l'authentification de Kerberos ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires La CVE a été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

28 MS : Introduction et indices de gravité NuméroTitre Indice de gravité maximal Produits affectés MS Une vulnérabilité dans le service LSASS (Local Security Authority Subsystem Service) pourrait permettre une élévation locale des privilèges ( ) Important Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées)

29 MS : Des vulnérabilités dans Kerberos pourraient permettre une élévation de privilèges ( ) - Important VulnérabilitéVulnérabilité d’élévation de privilèges. Vecteurs d'attaque possibles Une application malveillante spécialement conçue Un script malveillant spécialement conçu ImpactUne vulnérabilité d'élévation des privilèges existe dans la façon dont le service LSASS (Local Security Authority Subsystem Service) de Microsoft Windows traite des requêtes d'authentification spécialement conçues. Tout attaquant qui parviendrait à exploiter cette vulnérabilité pourrait prendre le contrôle intégral du système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer de nouveaux comptes dotés de droits administratifs complets. Facteurs atténuantsPour exploiter cette vulnérabilité, l'attaquant doit disposer d'informations d'identification valides pour ouvrir une session en local. Cette vulnérabilité ne peut pas être exploitée à distance ou par des utilisateurs anonymes. ContournementMicrosoft n'a identifié aucune solution de contournement pour cette vulnérabilité. Informations complémentaires Cette vulnérabilité n’a pas été révélée publiquement À la publication de ce Bulletin, nous n'avons pas connaissance d'attaques ou de code d'exploitation.

30 Avis de sécurité Microsoft (Révision) – Mise à jour de la fonctionnalité de lancement automatique (Autorun) dans Windows. Logiciels Affectés Windows XP (Toutes les versions supportées) Windows Server 2003 (Toutes les versions supportées) Windows Vista (Toutes les versions supportées) Windows Server 2008 (Toutes les versions supportées) Résumé Microsoft annonce la disponibilité d'une mise à jour qui corrige une fonctionnalité pouvant aider nos clients à protéger leur système. Cette mise à jour corrige un problème qui empêche la clé de Registre NoDriveTypeAutoRun de fonctionner normalement. Lorsqu'elle fonctionne normalement, la clé de Registre NoDriveTypeAutoRun peut être utilisée selon les besoins de l'utilisateur, pour désactiver la fonctionnalité d'exécution automatique de lecteurs sur le système de l'utilisateur ou sur un réseau. Par exemple, pour la lecture automatique, il suffit de double-cliquer pour que des fonctionnalités de menu contextuel associées à l'exécution automatique apparaissent. La désactivation de la fonctionnalité de lancement automatique (Autorun) peut aider nos clients à se protéger de vecteurs d'attaque utilisant l'exécution de code arbitraire par lancement automatique lors de l'insertion d'un CD-ROM, d'un périphérique USB, sur les partages réseau ou de tout autre support contenant un fichier Autorun.inf. Raisons de la révision Cette avis de sécurité a été mis à jour afin que les clients soient informés que cet outil est disponible au travers de Windows Update comme une mise à jour prioritaire Informations complémentaires Le package est disponible sur le site Download Center depuis le 25/8/2009 L’Autorun est souvent utilisé par les malwares et responsable de nombreuses réinfections

31 BulletinWindows Update Microsoft Update MBSA 2.1WSUS 3.0SMS avec Feature Pack SUS SMS avec Outil d'inventaire des mises à jour SCCM 2007 MS OuiOuiOuiOui Oui 1 OuiOui MS OuiOuiOuiOuiNonOuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui MS NonOuiOuiOuiNonOuiOui MS OuiOuiOuiOuiNonOuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui MS OuiOuiOuiOui OuiOui 1 - SMS SUSFP ne prend pas en charge Internet Explorer 7, Internet Explorer 8, Exchange 2007, Windows Media Player 11, toutes versions ou composant s d'Office ou Works, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, toutes versions de Windows x64 et les systèmes Windows ia64 2 – Windows Update fournit seulement les mises à jour pour les composants Windows et ne supporte pas Office ou Exchange. Les utilisateurs auront besoin de s’orienter vers Microsoft Update afin de recevoir les mises à jour de sécurité pour notre gamme complète de produits et services 3 – Microsoft ne fournit aucun outil de détection et de déploiement d’entreprise pour ses produits qui s'exécutent sur les systèmes d'exploitation Macintosh Détection et déploiement

32 Informations de mise à jour BulletinRedémarrage requisDésinstallationRemplace MS11-003Oui MS MS11-004PossibleOuiAucun MS11-005Oui MS MS MS11-006Oui MS MS11-007Oui MS MS11-008PossibleOui MS MS MS11-009PossibleOuiMS MS11-010Oui MS MS11-011Oui MS MS MS11-012Oui MS MS11-013Oui MS MS11-014Oui MS08-002

33 Février Mises à jour non relatives à la sécurité ArticleTitleDistribution KB Update for Windows Mail Junk Filter The February 2011 release of the Windows Mail Junk Filter Catalog, AU, WSUS KB Windows Malicious Software Removal Tool The February 2011 release of the Windows Malicious Software Removal Tool Catalog, AU, WSUS KB Platform Update Supplement for Windows Server 2008 and Windows Vista Install this update to resolve issues in Windows. Catalog, AU, WSUS KB Update for Windows Server 2008 R2 This is a reliability update. Catalog, AU, WSUS KB Update for Windows 7 and Windows Server 2008 R2 Install this update to resolve issues in Windows Catalog, AU, WSUS KB Update for Windows Embedded Standard 7 and Windows 7 Install this update to resolve issues in Windows. Catalog, AU, WSUS KB Update for Windows Server 2008, Windows Vista, Windows Server 2003, and Windows XP Install this update to restrict AutoRun entries in the AutoPlay dialog to only CD and DVD drives. Catalog, AU, WSUS

34 Windows Malicious Software Removal Tool Ajoute la possibilité de supprimer :Win32/Cycbot A prevalent IRC bot that allows data stealing, DDos, etc. A prevalent IRC bot that allows data stealing, DDos, etc. Disponible en tant que mise à jour prioritaire sous Windows Update et Microsoft Update Disponible par WSUS 3.0 Disponible en téléchargement à l'adresse suivante :

35 Après le 12 avril 2011 les produits ou Service Pack suivants ne sont plus supportés : ISA Server 2000 ISA Server 2000 MOM 2000 MOM 2000 SMS 2.0 SMS 2.0.Net Framework 3.0.Net Framework 3.0.Net Framework 3.5 RTM.Net Framework 3.5 RTM Après le 12 juillet 2011 les produits ou Service Pack suivants ne sont plus supportés : Office XP Office XP SharePoint Portal Server 2001 SharePoint Portal Server 2001 Visio 2002 Visio 2002 Biztalk Server 2000 Biztalk Server 2000 Windows Vista Service Pack 1 Windows Vista Service Pack 1 Windows Server 2008 RTM Windows Server 2008 RTM Pour rappel…

36 Ressources Synthèse des Bulletins de sécurité Bulletins de sécurité Webcast des Bulletins de sécurité Avis de sécurité Abonnez-vous à la synthèse des Bulletins de sécurité (en français) Blog du MSRC (Microsoft Security Response Center) Microsoft France sécurité TechNet sécurité

37 Informations légales L’OBJET DU PRESENT DOCUMENT EST DE VOUS FOURNIR L’INFORMATION QUE VOUS AVEZ DEMANDEE CONCERNANT LA SECURITE. GENERALEMENT, L’INFORMATION PROVOQUE UNE PRISE DE CONSCIENCE AUTOUR DE LA SECURITE ET IDENTIFIE LE PERSONNEL, LES PROCEDES, RESSOURCES ET TECHNonLOGIES QUI SONT DESTINES A PROMOUVOIR DE BONNES REGLES DE SECURITE DANS VOTRE ORGANISATION. LES VIRUS ET AUTRES TECHNonLOGIES NUISIBLES DESTINES A ATTAQUER VOTRE ENVIRONNEMENT INFORMATIQUE CHANGENT CONTINUELLEMENT AFIN DE CONTOURNER LES MESURES DE SECURITE EXISTANTES. DES LORS, MAINTENIR UN ENVIRONNEMENT INFORMATIQUE FIABLE EST UN PROCESSUS CONTINU QUI EXIGE QUE VOUS MAINTENIEZ UN PERSONNEL, DES PROCEDES, RESSOURCES ET TECHNonLOGIES ADEQUATS AFIN DE VOUS PROTEGER CONTRE TOUTE ATTEINTE A LA SECURITE. AUCUNE DISPOSITION CONTENUE DANS LES PRESENTES NE DOIT ETRE INTERPRETEE OU CONSIDEREE COMME UNE CERTIFICATION, UNE GARANTIE OU TOUTE AUTRE FORME DE VALIDATION QUE VOTRE ENVIRONNEMENT INFORMATIQUE EST ET DEMEURERA PROTEGE CONTRE DES ATTEINTES A LA SECURITE ET NonUS N’ASSUMONS AUCUNE RESPONSABILITE POUR TOUTE ATTEINTE A LA SECURITE OU TOUT DOMMAGE OU PERTE SUBSEQUENT. TOUTES COMMUNICATIONS OU TRANSMISSIONS D’INFORMATION QUI VOUS SONT ADRESSEES AU SUJET DE MICROSOFT ET CONCERNANT LA SECURITE INCLUANT NonTAMMENT TOUTES SUGGESTIONS, ANALYSES, OU COMMENTAIRES QUI VOUS SONT FOURNIS DURANT UNE ANALYSE RELATIVE A LA SECURITE OU TOUTE AUTRE INFORMATION PASSEE, PRESENTE OU FUTURE RELATIVE NonTAMMENT AUX TESTS DE SECURITE, EVALUATIONS, DISPONIBILITES, HORAIRES OU OBJECTIFS (CI-APRES COLLECTIVEMENT DENonMMES « INFORMATIONS SUR LA SECURITE »), SONT FOURNIS CONFORMEMENT AUX CONDITIONS DU CONTRAT DE SERVICE EXISTANT ENTRE VOUS ET MICROSOFT ET UNIQUEMENT AFIN DE VOUS PERMETTRE DE VOUS ORGANISER FACE A D’EVENTUELS PROBLEMES DE SECURITE. TOUTES LES INFORMATIONS SUR LA SECURITE CONTIENNENT TOUTES LES DONNEES QUI NonUS SONT ACTUELLEMENT ACCESSIBLES MAIS QUI SONT SUSCEPTIBLES DE CHANGER EN RAISON DU CHANGEMENT CONSTANT DE CES DONNEES SANS QUE MICROSOFT VOUS AIT PREALABLEMENT INFORME DE CES CHANGEMENTS. NonUS VOUS RECOMMANDONS DONC DE VERIFIER REGULIEREMENT AUPRES DE NonUS ET SUR LE SITE INTERNET DE SECURITE SITUE A L’ADRESSE SUIVANTE SI LES INFORMATIONS QUE NonUS VOUS AVONS FOURNIES FONT L’OBJET DE MISES A JOUR. VEUILLEZ NonUS CONTACTER SI VOUS AVEZ D’AUTRES QUESTIONS CONCERNANT DES PROBLEMES DE SECURITE OU SI VOUS AVEZ BESOIN D’UNE MISE A JOUR DES INFORMATIONS QUE NonUS VOUS AVONS FOURNIES.


Télécharger ppt "Bulletins de Sécurité Microsoft Février 2011 Jean Gautier, Ramin Barreto CSS Security EMEA Bruno Sorcelle, Valéry Kremer Technical Account Manager."

Présentations similaires


Annonces Google